.logo-wrapper {
  display: contents;
}
 
.logo-container1 {
  display: contents;
}
 
.logo-thq-logo-variant-dark-elm {
  flex-shrink: 0;
  white-space: nowrap;
}
 
.logo-container2 {
  display: none;
}
 
.logo-container3 {
  display: contents;
}
 
.logo-container4 {
  display: none;
}
 
.logo-container5 {
  display: contents;
}

.logo-wrapper-o4e8 {
  display: contents;
}
 
.logo-container6 {
  display: contents;
}
 
.logo-thq-logo-variant-dark-elm1 {
  flex-shrink: 0;
  white-space: nowrap;
}
 
.logo-container7 {
  display: none;
}
 
.logo-container8 {
  display: contents;
}
 
.logo-container9 {
  display: none;
}
 
.logo-container10 {
  display: contents;
}

.navigation-wrapper {
  display: contents;
}
 
.navigation-container1 {
  display: contents;
}
 
.navigation-thq-navigation-section-elm {
  width: 100%;
  box-sizing: border-box;
}
 
.navigation-navlink10 {
  display: contents;
}
 
.navigation-navlink11 {
  display: contents;
}
 
.navigation-navlink12 {
  display: contents;
}
 
.navigation-navlink13 {
  display: contents;
}
 
.navigation-navlink14 {
  display: contents;
}
 
.navigation-navlink15 {
  display: contents;
}
 
.navigation-navlink16 {
  display: contents;
}
 
.navigation-thq-navigation-checkbox-elm {
  padding-left: 2.5rem;
}
 
.navigation-navlink17 {
  display: contents;
}
 
.navigation-navlink18 {
  display: contents;
}
 
.navigation-navlink19 {
  display: contents;
}
 
.navigation-navlink20 {
  display: contents;
}
 
.navigation-navlink21 {
  display: contents;
}
 
.navigation-navlink22 {
  display: contents;
}
 
.navigation-navlink23 {
  display: contents;
}
 
.navigation-container2 {
  display: none;
}
 
.navigation-container3 {
  display: contents;
}

.logo-wrapper-3e43 {
  display: contents;
}
 
.logo-container11 {
  display: contents;
}
 
.logo-thq-logo-variant-dark-elm2 {
  flex-shrink: 0;
  white-space: nowrap;
}
 
.logo-container12 {
  display: none;
}
 
.logo-container13 {
  display: contents;
}
 
.logo-container14 {
  display: none;
}
 
.logo-container15 {
  display: contents;
}

.footer-wrapper {
  display: contents;
}
 
.footer-container1 {
  display: contents;
}
 
.footer-thq-morvessan-footer-root-elm {
  width: 100%;
  box-sizing: border-box;
}
 
.footer-navlink1 {
  display: contents;
}
 
.footer-thq-morvessan-footer-social-icon-elm1 {
  cursor: default;
  pointer-events: none;
}
 
.footer-thq-morvessan-footer-social-icon-elm2 {
  cursor: default;
  pointer-events: none;
}
 
.footer-thq-morvessan-footer-social-icon-elm3 {
  cursor: default;
  pointer-events: none;
}
 
.footer-navlink2 {
  display: contents;
}
 
.footer-navlink3 {
  display: contents;
}
 
.footer-navlink4 {
  display: contents;
}
 
.footer-navlink5 {
  display: contents;
}
 
.footer-navlink6 {
  display: contents;
}
 
.footer-navlink7 {
  display: contents;
}
 
.footer-navlink8 {
  display: contents;
}
 
.footer-link1 {
  display: contents;
}
 
.footer-link2 {
  display: contents;
}
 
.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}

.contactpage-container1 {
  width: 100%;
  min-height: 100vh;
}
 
.contactpage-thq-contact-hero-elm {
  position: relative;
}
 
.contactpage-thq-hero-title-elm1 {
  color: var(--color-surface);
}
 
.contactpage-link11 {
  display: contents;
}
 
.contactpage-link12 {
  display: contents;
}
 
.contactpage-link13 {
  display: contents;
}
 
.contactpage-link14 {
  display: contents;
}
 
.contactpage-thq-location-overlay-elm {
  overflow: hidden;
}
 
.contactpage-thq-location-background-elm {
  inset: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}
 
.contactpage-link15 {
  display: contents;
}
 
.contactpage-link16 {
  display: contents;
}
 
.contactpage-thq-form-label-elm13 {
  color: var(--color-on-primary);
}
 
.contactpage-thq-form-label-elm14 {
  color: var(--color-on-primary);
}
 
.contactpage-thq-form-label-elm15 {
  color: var(--color-on-primary);
}
 
.contactpage-thq-form-label-elm16 {
  color: var(--color-on-primary);
}
 
.contactpage-thq-form-label-elm17 {
  color: var(--color-on-primary);
}
 
.contactpage-link17 {
  display: contents;
}
 
.contactpage-thq-btn-link-elm1 {
  color: var(--color-on-primary);
}
 
.contactpage-link18 {
  display: contents;
}
 
.contactpage-thq-btn-link-elm2 {
  color: var(--color-on-primary);
}
 
.contactpage-link19 {
  display: contents;
}
 
.contactpage-thq-btn-link-elm3 {
  color: var(--color-on-primary);
}
 
.contactpage-thq-btn-link-elm4 {
  color: #ffffff;
}
 
.contactpage-thq-form-label-elm18 {
  color: var(--color-on-primary);
}
 
.contactpage-thq-form-label-elm19 {
  color: var(--color-on-primary);
}
 
.contactpage-thq-form-label-elm20 {
  color: var(--color-on-primary);
}
 
.contactpage-thq-form-label-elm21 {
  color: var(--color-on-primary);
}
 
.contactpage-thq-form-label-elm22 {
  color: var(--color-on-primary);
}
 
.contactpage-thq-form-label-elm23 {
  color: var(--color-on-primary);
}
 
.contactpage-thq-form-label-elm24 {
  color: var(--color-on-primary);
}
 
.contactpage-container2 {
  display: none;
}
 
.contactpage-container3 {
  display: contents;
}
